Bug#918276: (no subject)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#918276: (no subject)

Сергей Фёдоров-2
Installed Debian 9.8 amd64 from scratch. In it in "stable" vlc 3.0.6-0+deb9u1
works fine, but if you install vlc 3.0.6-1 from sid, when you open
any video file Debian freezes and only the mouse cursor moves across the screen.
I.e. everything in Debian to 9.6. In Debian 9.6, amd64 worked fine in
"stable" vlc 3.0.3-1-0+deb9u1, and if you install vlc 3.0.5-1 from "sid", then when
open any *.mp4 file Debian hangs on the screen and moves the cursor
mice.

If it does not open the video file, vlc --version, then it will report:
VLC media player 3.0.6 Vetinari (revision 3.0.6-0-g5803e85f73)
VLC version 3.0.6 Vetinari (3.0.6-0-g5803e85f73)
Compiled by buildd on x86-ubc-01.debian.org (Jan 10 2019 19:03:32)
Compiler: gcc version 8.2.0 (Debian 8.2.0-14)
This program comes with NO WARRANTY, to the extent permitted by law.
You may redistribute it under the terms of the GNU General Public License;
see the file named COPYING for details.
Written by the VideoLAN team; see the AUTHORS file.

I. e. not 3.0.6-1, but 3.0.6-0, which looks suspicious.

Reply | Threaded
Open this post in threaded view
|

Bug#918276: (no subject)

Sebastian Ramacher-3
Hi

On 2019-02-26 12:17:30, Сергей Фёдоров wrote:
> Installed Debian 9.8 amd64 from scratch. In it in "stable" vlc 3.0.6-0+deb9u1
> works fine, but if you install vlc 3.0.6-1 from sid, when you open
> any video file Debian freezes and only the mouse cursor moves across the screen.
> I.e. everything in Debian to 9.6. In Debian 9.6, amd64 worked fine in
> "stable" vlc 3.0.3-1-0+deb9u1, and if you install vlc 3.0.5-1 from "sid", then when
> open any *.mp4 file Debian hangs on the screen and moves the cursor
> mice.

We really need those logs. And when you upgraded to vlc from sid, did you upgrade the rest of your
system as well?

>
> If it does not open the video file, vlc --version, then it will report:
> VLC media player 3.0.6 Vetinari (revision 3.0.6-0-g5803e85f73)
> VLC version 3.0.6 Vetinari (3.0.6-0-g5803e85f73)
> Compiled by buildd on x86-ubc-01.debian.org (Jan 10 2019 19:03:32)
> Compiler: gcc version 8.2.0 (Debian 8.2.0-14)
> This program comes with NO WARRANTY, to the extent permitted by law.
> You may redistribute it under the terms of the GNU General Public License;
> see the file named COPYING for details.
> Written by the VideoLAN team; see the AUTHORS file.
>
> I. e. not 3.0.6-1, but 3.0.6-0, which looks suspicious.
Nothing suspicious here. That's just what git describe produces as version information for the 3.0.6
tag.

Cheers
--
Sebastian Ramacher

signature.asc (849 bytes) Download Attachment